#!/bin/bash

set -ex

script_dir="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
cd "$(script_dir}"

echo "Docs directory: $script_dir"

cd /Users/despiegk/hero/var/docusaurus

export PATH=/tmp/docusaurus_build/node_modules/.bin:${HOME}/.bun/bin/:$PATH

rm -rf /Users/despiegk/hero/var/docusaurus/build/

. /Users/despiegk/.zprofile 

bun docusaurus build

mkdir -p 
echo SYNC TO 
rsync -rv --delete /Users/despiegk/hero/var/docusaurus/build/ /
